Announcement

Collapse
No announcement yet.

Chrome plugin not available

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Chrome plugin not available

    I can't get Chrome to show the Foxit plugin in the chrome://plugins page. I have 7.1.3.320 and Chrome is Version 42.0.2311.90 m. The only PDF related plugin shown there is the Chrome PDF Viewer.

  • #2
    Hi afnaicl,


    Actually in April 2015 (Chrome 42) NPAPI support has been disabled by default in Chrome and Chrome team will unpublish extensions requiring NPAPI plugins from the Chrome Web Store. All NPAPI plugins will appear as if they are not installed, as they will not appear in the navigator.plugins list nor will they be instantiated (even as a placeholder). So Foxit pdf plug-ins and others using NPAPI no longer appear on the chrome://plugins/ page.

    More detailed info, please refer to the following website;

    https://www.chromium.org/developers/npapi-deprecation

    Please try the following solution which will work until September when support for NPAPI will be completely removed from Chrome.
    Mac OS and Windows users can enable NPAPI through its flag on the chrome://flags/ page, and enterprise administrators are still able to whitelist related plug-ins through the EnabledPlugins policy list.

    More detailed about how to enable NPAPI, maybe you can refer to the following;
    http://www.carnegielearning.com/reso...s/enable-npapi

    Comment

    Working...
    X